@media screen and (min-width: 992px) {
	.mainImageContainer, #navigation, .contacts-page.footer-text, .contacts-page.cinemas-list {
		display: block;
	}

	.contacts-page.cinemas-list {
		display: none;
	}

	.logo {
		float: left;
	}

	.right-menu-button {
		display: none !important;
	}

	.right-menu {
		display: block !important;
		float: right;
		position: relative;
	}

	ul.top-menu {
		padding: 36px 0 0;
		margin: 0 !important;
	}

	ul.top-menu li {
		list-style: none;
		font-size: 20px;
		line-height: 20px;
		text-transform: uppercase;
		color: #fff;
		float: left;
		padding-right: 40px;
		border-bottom: none;
	}

	.title-news-detail a {
		font-size: 42px;
		line-height: 50px;
	}

	.schedule-block .schedule-film, .schedule-block .time-theater {
		width: 280px;
		float: left;
		text-align: left;
	}

	.schedule-block .time-theater {
		margin-left: 20px;
		width: 616px;
	}

	.time-theater > div > .name-film {
		width: 257px;
		text-align: left;
		margin-top: 0;
	}

	.film-seans {
		display: table;
		margin-bottom: 15px;
	}

	.name-film {
		display: table-cell;
	}

	ul.time-seans {
		display: table-cell;
		text-align: left;
	}

	ul.time-seans li a {
		width: 151px;
		height: 35px;
		border: 6px solid #f7e926;
		text-align: center;
		color: #000;
		font-size: 20px;
		float: left;
		line-height: 23px;
	}

	.other-width img {
		height: 35px;
	}

	.theater-razd {
		border-right: 3px solid #fff;
		min-width: 300px;
		display: table-cell;
		height: 100%;
		vertical-align: middle;
		width: 300px;
	}

	.time-seans {
		display: table-cell;
		vertical-align: top;
		min-height: 344px;
		padding-left: 112px;
	}

	.name-film {
		display: block;
		min-width: 260px;
		padding-right: 10px;
		width: 260px;
		vertical-align: top;
		margin-top: 0;
	}

	.logo-theater {
		width: 390px;
		display: table;
		height: inherit;
		vertical-align: middle;
		background: url(../images/theater_razd.png) no-repeat right center;
		position: relative;
		left: 13px;
		text-align: left;
	}

	.logo-theater a {
		display: table-cell;
	}

	.theater-block-width {
		padding: 0 30px;
	}

	.footer-container {
		padding: 0 115px;
	}

	.about-film-text {
		font-size: 24px;
	}

	.trailer-film {
		padding-bottom: 0;
		width: 907px;
		height: 463px;
		margin: 0 auto;
	}
}
